<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<hierarchy rotation="0">
    <node index="0" text="" resource-id="" class="android.widget.FrameLayout"
          package="com.google.android.permissioncontroller" content-desc="" checkable="false" checked="false"
          clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
          password="false" selected="false" bounds="[18,532][702,1060]">
        <node index="0" text="" resource-id="" class="android.widget.FrameLayout"
              package="com.google.android.permissioncontroller" content-desc="" checkable="false" checked="false"
              clickable="false" enabled="true" focusable="false" focused="false" scrollable="false"
              long-clickable="false" password="false" selected="false" bounds="[18,532][702,1060]">
            <node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout"
                  package="com.google.android.permissioncontroller" content-desc="" checkable="false" checked="false"
                  clickable="false" enabled="true" focusable="false" focused="false" scrollable="false"
                  long-clickable="false" password="false" selected="false" bounds="[18,532][702,1060]">
                <node index="0" text="" resource-id="" class="android.widget.ScrollView"
                      package="com.google.android.permissioncontroller" content-desc="" checkable="false"
                      checked="false" clickable="false" enabled="true" focusable="true" focused="false"
                      scrollable="false" long-clickable="false" password="false" selected="false"
                      bounds="[18,532][702,1060]">
                    <node index="0" text="" resource-id="com.android.permissioncontroller:id/grant_singleton"
                          class="android.widget.LinearLayout" package="com.google.android.permissioncontroller"
                          content-desc="" checkable="false" checked="false" clickable="true" enabled="true"
                          focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
                          selected="false" bounds="[18,532][702,1060]">
                        <node index="0" text="" resource-id="com.android.permissioncontroller:id/grant_dialog"
                              class="android.widget.LinearLayout" package="com.google.android.permissioncontroller"
                              content-desc="" checkable="false" checked="false" clickable="true" enabled="true"
                              focusable="false" focused="false" scrollable="false" long-clickable="false"
                              password="false" selected="false" bounds="[18,532][702,1060]">
                            <node index="0" text="" resource-id="com.android.permissioncontroller:id/content_container"
                                  class="android.widget.LinearLayout" package="com.google.android.permissioncontroller"
                                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                  focusable="false" focused="false" scrollable="false" long-clickable="false"
                                  password="false" selected="false" bounds="[48,562][672,816]">
                                <node index="0" text="" resource-id="" class="android.widget.LinearLayout"
                                      package="com.google.android.permissioncontroller" content-desc=""
                                      checkable="false" checked="false" clickable="false" enabled="true"
                                      focusable="false" focused="false" scrollable="false" long-clickable="false"
                                      password="false" selected="false" bounds="[93,607][627,771]">
                                    <node index="0" text=""
                                          resource-id="com.android.permissioncontroller:id/permission_icon"
                                          class="android.widget.ImageView"
                                          package="com.google.android.permissioncontroller" content-desc=""
                                          checkable="false" checked="false" clickable="false" enabled="true"
                                          focusable="false" focused="false" scrollable="false" long-clickable="false"
                                          password="false" selected="false" bounds="[337,607][382,652]"/>
                                    <node index="1" text="Allow Альфа-Банк to access your contacts?"
                                          resource-id="com.android.permissioncontroller:id/permission_message"
                                          class="android.widget.TextView"
                                          package="com.google.android.permissioncontroller" content-desc=""
                                          checkable="false" checked="false" clickable="false" enabled="true"
                                          focusable="false" focused="false" scrollable="false" long-clickable="false"
                                          password="false" selected="false" bounds="[93,675][627,771]"/>
                                </node>
                            </node>
                            <node index="1" text="" resource-id="" class="android.widget.LinearLayout"
                                  package="com.google.android.permissioncontroller" content-desc="" checkable="false"
                                  checked="false" clickable="false" enabled="true" focusable="false" focused="false"
                                  scrollable="false" long-clickable="false" password="false" selected="false"
                                  bounds="[48,818][672,1030]">
                                <node index="0" text="ALLOW"
                                      resource-id="com.android.permissioncontroller:id/permission_allow_button"
                                      class="android.widget.Button" package="com.google.android.permissioncontroller"
                                      content-desc="" checkable="false" checked="false" clickable="true" enabled="true"
                                      focusable="true" focused="false" scrollable="false" long-clickable="false"
                                      password="false" selected="false" bounds="[48,818][672,923]"/>
                                <node index="1" text="DON’T ALLOW"
                                      resource-id="com.android.permissioncontroller:id/permission_deny_button"
                                      class="android.widget.Button" package="com.google.android.permissioncontroller"
                                      content-desc="" checkable="false" checked="false" clickable="true" enabled="true"
                                      focusable="true" focused="false" scrollable="false" long-clickable="false"
                                      password="false" selected="false" bounds="[48,925][672,1030]"/>
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </node>
    </node>
</hierarchy>